* {
    text-align: center;
    font-family: 'Noto Serif JP', serif;
}

#mainbr {

    margin-bottom: 10px;

}

ul {
    list-style: georgian outside url('/non-existent.svg');
}

header {
    border: 1px solid black;
}